Body{
	BACKGROUND-COLOR:#FFFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #035a8c;
	SCROLLBAR-SHADOW-COLOR: #035a8c;
	SCROLLBAR-ARROW-COLOR: #035a8c;
	SCROLLBAR-BASE-COLOR: #035a8c;
	SCROLLBAR-3DLIGHT-COLOR:#035a8c;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
    	SCROLLBAR-TRACK-COLOR: #FFFFFF;
}
BODY.fondoCabecera
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url("../img/cabecera_fondo.gif");
}

BODY.fondoMenu
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url("../img/menu_fondo.gif");
}

BODY.fondoPie
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url("../img/pie_fondo.gif");
}
.tablaMenu
{
    BORDER-RIGHT: #035a8c 1px solid;
    BORDER-TOP: #035a8c 1px solid;
    BORDER-LEFT: #035a8c 1px solid;
    BORDER-BOTTOM: #035a8c 1px solid;
}
A.enlaceMenu:link
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Tahoma;
    DISPLAY: block;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none;
}
A.enlaceMenu:visited
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Tahoma;
    DISPLAY: block;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none;
}
A.enlaceMenu:active
{
    FONT-SIZE: 10pt;
    DISPLAY: block;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none;
}
A.enlaceMenu:hover
{
    FONT-SIZE: 10pt;
    DISPLAY: block;
    FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #034f4e;
    TEXT-DECORATION: none;
}


.titulo
{
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    COLOR: #034f4e;
    FONT-FAMILY: Lucida Sans,Arial;
    TEXT-ALIGN: left
}
P{
    FONT-SIZE: 10pt;
    COLOR: #3e3e3e;
    FONT-FAMILY: Lucida Sans;
    font-weight:normal 
}
LI{
    FONT-SIZE: 10pt;
    COLOR: #3e3e3e;
    FONT-FAMILY: Lucida Sans;
    font-weight:normal 
}
.textoBlanco{
    FONT-SIZE: 10pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Lucida Sans;
    font-weight:normal 
}
A.enlace:link
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Lucida Sans;
    TEXT-DECORATION: none
}
A.enlace:visited
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Lucida Sans;
    TEXT-DECORATION: none
}
A.enlace:active
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Lucida Sans;
    TEXT-DECORATION: underline
}
A.enlace:hover
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #035a8c;
    FONT-FAMILY: Lucida Sans;
    TEXT-DECORATION: underline
}




.performer{
	display:block;
	height: 113px;
	width: 252px;
	text-decoration:none;
	text-indent:-10000px;
	background-image: url(../img/menuPerformerHT.gif); 
}

a.performer:hover{
	background-image: url(../img/menuPerformerHT_on.gif); 
}

.cliniporator{
	display:block;
	height: 113px;
	width: 252px;
	text-decoration:none;
	text-indent:-10000px;
	background-image: url(../img/menuCliniporator.gif); 
}

a.cliniporator:hover{
	background-image: url(../img/menuCliniporator_on.gif); 
}





.celdaFondo
{

    BACKGROUND-IMAGE: url("../img/celdaFondo.jpg");
}
.celdaBordeInferior
{
    BORDER-BOTTOM: #FFAA00 1px solid
}

.bordeIzquierdo
{
    BORDER-LEFT: #FFAA00 1px solid
}
.bordeTabla
{
    BORDER-LEFT: #FFAA00 1px solid;
    BORDER-RIGHT: #FFAA00 1px solid;
    BORDER-TOP: #FFAA00 1px solid;
    BORDER-BOTTOM: #FFAA00 1px solid;
}

.celdaFondo
{
    BACKGROUND-COLOR:#FFAA00;
}

.bordePunteado
{
    BORDER: #FFAA00 1px dotted
}




.textoNaranjaNegrita
{
	FONT-SIZE: 10pt;
	COLOR: #FFAA00;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold 
}
.textoNaranja16
{
	FONT-SIZE: 16pt;
	COLOR: #FFAA00;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold 
}


.textoCeldaFondo
{
	FONT-SIZE: 10pt;
	COLOR: #993300;
	FONT-FAMILY: Lucida Sans;
	font-weight:normal 
}
.tituloCeldaFondo
{
	FONT-SIZE: 12pt;
	COLOR: #993300;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold;
}

.textoNegrita
{
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold 
}

A.enlaceNegritaIzq:link
{
	FONT-SIZE: 10pt;
	COLOR: #FFAA00;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold;
	ALIGN: left;
	TEXT-DECORATION: none
}
A.enlaceNegritaIzq:visited
{
	FONT-SIZE: 10pt;
	COLOR: #FFAA00;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold;
	ALIGN: left;
        TEXT-DECORATION: none
}
A.enlaceNegritaIzq:active
{
	FONT-SIZE: 10pt;
	COLOR: #FFAA00;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold;
	ALIGN: left;
        TEXT-DECORATION: none
}
A.enlaceNegritaIzq:hover
{
	FONT-SIZE: 10pt;
	COLOR: #FFAA00;
	FONT-FAMILY: Lucida Sans;
	font-weight:bold;
        TEXT-DECORATION: underline
        ALIGN: left;
}




